recovery:
  state:
    round: 881
    hash: "00847f08ff256064f2bda0a41b662cfb496e1619c220e9d3772e43ed03ac2b3fb5b139d144bdfed7ec2ea04c03895b98"
    timestamp: "2025-11-06T05:54:00.253840Z"
  bootstrap: null
  package: null
  stream: null
